MoonshotBezahltBetriebsbereit
Moonshot V1 128k
API-Modellname: moonshot-v1-128k
Moonshot V1 128k ist das Chat-Modell von Moonshot, bereitgestellt über die einheitliche API von Api.Airforce. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Moonshot
- Typ
- Chat-Modell
Wofür wird Moonshot V1 128k verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Moonshot V1 128k vs. ähnliche Modelle
| Modell | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|
| Moonshot V1 128k | — | — | — |
| Kimi K2 | 131K | 0,75 € | 2,96 € |
| Kimi K2 0711 | — | 0,75 € | 2,96 € |
| Kimi K2 0905 | — | — | — |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Kimi K2Moonshot · 0,75 € / 1MKimi K2 0711Moonshot · 0,75 € / 1MKimi K2 0905MoonshotKimi K2 TurboMoonshotKimi K2.5Moonshot · 0,50 € / 1MKimi K2.5 FreeMoonshot · KostenlosKimi K2.6Moonshot · 0,73 € / 1MKimi K2.6 ThinkingMoonshot · KostenlosMoonshot V1 128k VisionMoonshotMoonshot V1 32kMoonshotMoonshot V1 32k VisionMoonshotMoonshot V1 8kMoonshot
Moonshot V1 128k — häufig gestellte Fragen
- Was kostet Moonshot V1 128k?
- Moonshot V1 128k wird pro Generierung und nicht pro Token abgerechnet. Den aktuellen Preis findest du auf der Preisseite.
- Was kann Moonshot V1 128k?
- Moonshot V1 128k ist das Chat-Modell von Moonshot, zugänglich über die Api.Airforce API.
- Ist Moonshot V1 128k kostenlos nutzbar?
- Moonshot V1 128k ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Moonshot V1 128k über die API?
- Moonshot V1 128k ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID moonshot-v1-128k zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Moonshot V1 128k?
- Moonshot V1 128k ist das Chat-Modell von Moonshot, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 65+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Moonshot V1 128k über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib moonshot-v1-128k als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "moonshot-v1-128k",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="moonshot-v1-128k",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "moonshot-v1-128k",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);